@charset "Shift-JIS";

.page-title {
	width: 100%;
	margin: 0px auto 20px auto;
	padding: 0px 0px 0px 0px;
}
.page-title img {
	width: 100%;
}
.page-contents {
	width: 100%;
	margin: 0px auto 30px auto;
	padding: 0px 0px 0px 0px;
}
.page-pic {
	width: 95%;
	margin: 0px auto 5px auto;
	padding: 0px 0px 0px 0px;
}
.page-pic img {
	width: 100%;
}
.page-text {
	width: 95%;
	margin: 0px auto 15px auto;
	padding: 0px 0px 0px 0px;
}
.page-pic-title {
	width: 95%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.page-pic-title img {
	width: 100%;
}

.page-link {
	width: 80%;
	margin: 0px auto 0px auto;
	padding: 3px 0px 3px 0px;
	text-align: center;
	background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#ffffff),
	to(#dedede));
    border: 1px solid #525252;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}
.page-link a {
	display: block;
	vertical-align: middle;
	color: #120c66;
	font-size: 14px;
}


.page-back-home {
	width: 95%;
	margin: 0px auto 10px auto;
	border: 1px solid #120c66;
	box-sizing: border-box;
}
.page-back-home img {
	width: 100%;
}

